Debian Bug report logs - #664952
ITP: node-ansi -- Advanced ANSI formatting tool for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Wed, 21 Mar 2012 20:45:53 UTC

Owned by: "Jérémy Lal" <kapouer@melix.org>

Severity: wishlist

Fixed in version node-ansi/0.1.2~dfsg1-1

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>:
Bug#664952; Package wnpp. (Wed, 21 Mar 2012 20:45:56 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Jérémy Lal" <kapouer@melix.org>. (Wed, 21 Mar 2012 20:45:56 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-ansi -- Advanced ANSI formatting tool for Node.js
Date: Wed, 21 Mar 2012 21:44:55 +0100
Package: wnpp
Severity: wishlist
Owner: "Jérémy Lal" <kapouer@melix.org>

* Package name    : node-ansi
  Version         : 0.1.0
  Upstream Author : Nathan Rajlich <nathan@tootallnate.net>
* URL             : https://github.com/TooTallNate/ansi.js
* License         : Expat
  Programming Lang: JavaScript
  Description     : Advanced ANSI formatting tool for Node.js

node-ansi is a module for Node.js that provides an easy-to-use API
for writing ANSI escape codes to Stream instances.
ANSI escape codes are used to do fancy things in a terminal window,
like render text in colors, delete characters, lines, the entire window,
or hide and show the cursor, and lots more.
.
Node.js is  an event-based server-side javascript engine.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Mar 2013 19:06:11 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Mon, 01 Apr 2013 13:03:08 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 664952-close@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 664952-close@bugs.debian.org
Subject: Bug#664952: fixed in node-ansi 0.1.2~dfsg1-1
Date: Mon, 01 Apr 2013 13:00:05 +0000
Source: node-ansi
Source-Version: 0.1.2~dfsg1-1

We believe that the bug you reported is fixed in the latest version of
node-ansi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 664952@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Lal <kapouer@melix.org> (supplier of updated node-ansi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 22 Mar 2013 15:44:56 +0100
Source: node-ansi
Binary: node-ansi
Architecture: source all
Version: 0.1.2~dfsg1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jérémy Lal <kapouer@melix.org>
Description: 
 node-ansi  - Advanced ANSI formatting tool for Node.js
Closes: 664952
Changes: 
 node-ansi (0.1.2~dfsg1-1) unstable; urgency=low
 .
   * Initial release (Closes: #664952)
   * DFSG repackaging needed to exclude an unlicensed image in examples.
Checksums-Sha1: 
 c888e148ac06f8276f7ca58baa8f14f855391bbd 1976 node-ansi_0.1.2~dfsg1-1.dsc
 f80f9ca22cf83867eba8760c0294c5a4027d747f 7259 node-ansi_0.1.2~dfsg1.orig.tar.gz
 1cea8e968fc8850e9b7c7c675c661dbb6ed2a871 2185 node-ansi_0.1.2~dfsg1-1.debian.tar.gz
 c6131217c040ec384e6ed4f652edf988ccdb5bf0 8854 node-ansi_0.1.2~dfsg1-1_all.deb
Checksums-Sha256: 
 bf8c0baa82cdc5d5f41231f18250f57b56418650441e756d2fbabe5a96d9e463 1976 node-ansi_0.1.2~dfsg1-1.dsc
 287537f140a48f356b3fc9808a8f07754d66319bcc37ed73a62f1dd737869ca7 7259 node-ansi_0.1.2~dfsg1.orig.tar.gz
 4973382750341b1a7743c4ea2637c19ddc587ad2d3143daa704e50d22b62b42d 2185 node-ansi_0.1.2~dfsg1-1.debian.tar.gz
 bf12f173f3bc9794fe37f4afb37d50d538399b7f334f5dde06b87e3f6b8717fc 8854 node-ansi_0.1.2~dfsg1-1_all.deb
Files: 
 0174c774c2abacf53bde481c515e176a 1976 web extra node-ansi_0.1.2~dfsg1-1.dsc
 3201ecb29ce89a7fbe526685fb1a96a5 7259 web extra node-ansi_0.1.2~dfsg1.orig.tar.gz
 8bb4951eafc8225eb39df0fbec8ea0d7 2185 web extra node-ansi_0.1.2~dfsg1-1.debian.tar.gz
 7051d19c12590f4dae0b7c9827d42657 8854 web extra node-ansi_0.1.2~dfsg1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRTG67AAoJEGYRwF7dOfN0h54P/2FDHSjFBQhWtJCb8sAhdBXf
xCvHlmxiNydZAOBaM7FvKb0JRsqvKFfDDQo4YAIbEUdmYXJMe0uKoNMd0tuZnib6
HeFDowvPn2T3s/GEEm4csopZIusEGkCokksq5V+Gsbe+gSbmF6WWx7qBC0iQEWLX
AAdH4k8M/nQuMiaZYRLTojACpgOkcGxyGpOzWB7kvYVCHx9EQQL5Wov/DfQzMXuu
ikSaJLj/7HiPNNi5UwEpvLwWGTcFi1+DvZ+ua4n+il6Vcr28KgwuYfaP2sGKnZp5
Vk9wfM90i9t23MVg+0+LSCcQ9mhM4Y3VXAT3S5GGhPfbwzqUSggcb/wS4CBQvKXF
Fw7m7WEtQ5Z9M9uluQw4vp1nW8KnOuYpnLLTeK+mZxY+HSMCCWloPdscIWVZ3hal
HKpknpZfFhLEmBHM+ZsdKF+RovEA+8uzqHk9PmXx73D5iLn0hNumRRJwM1CVlLLo
RQ1K457swWEcKIXzQJXe5vtgngbeAVrSCh/b7HkWLbrX/XyVmipFyPtCiNywTZJy
u0aXQgjwBQd9mBn/F804sMcIBKgKZ6wumGQNye9f8w2KArzxV3GirblGcUXZ3EWS
aVA7LvaBDWr84rh7Gm/Cp2pBueJWkSYM6pQVfYigV3awK0zb4omqID22+UhpVPUi
m2aBOKqUVhFQZb2Oy1Qb
=FSTo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:30:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:06:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.